Posted on

YxtCMF 3.1 Administrator Account RbacController.class.php cross site request forgery

A vulnerability was found in YxtCMF 3.1. It has been declared as problematic. This vulnerability affects an unknown code block of the file RbacController.class.php of the component Administrator Account. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.